/*
Theme Name:     Twenty Eleven Child
Description:    Child theme for the Twenty Eleven theme 
Author:         Stu
Author URI:     http://www.thedesignweb.co.nz/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");
@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,300italic,400italic);




h1, h2, h3 {
font-size: 150%;
font-weight: 900;
}

body {
	background: url(/wp-content/uploads/bg.png) repeat;
  	font-family: "Lato", sans-serif;
 	font-weight: 400;
 	margin: 10px auto;
  	padding: 0;
}
a {
  color: #ee3131;
  text-decoration: none;
}
a:hover {
  color: #567189;
  text-decoration: none;
}
ul {
list-style-image: url("/wp-content/uploads/2013/01/logo-15x15.png");
list-style-position: inside;
}
ul, ol {
	margin: 0 0 1.625em 0;
}
ul ul li {
list-style-image:none;

}

.philipp{
clear: both;
	background: url(/wp-content/uploads/top-shadow1.png) no-repeat bottom center;
	height:20px;
	border:none !important;
width: 100%;
margin-bottom: 0;
z-index:10000;
}

p {
	margin-top: 1.1em;
	margin-bottom: 1.025em;
}
/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}

#page {
	margin: 0px auto;
	max-width: 1250px;
	margin: 40px auto;
	width: 90%;
	max-width: 1250px;
	overflow: hidden;
	border: 1px solid white;
	border-color: rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.6), 0px 0px 0px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.6), 0px 0px 0px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.6), 0px 0px 0px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}
#content {
	margin: 0 34% 0 7.6%;
	width: 63.4%;
}

#secondary {
    
    float: right;
    margin-right: 5.0%;
    margin-top: 70px;
}
.entry-title, .entry-title a {
    color: #507295;
    font-size: 1.5em;
    font-variant: small-caps;
    font-weight: 500;
    margin: 0 0 0.8125em;
}

/* Singular */
.singular #primary {
	margin: 0;
}
.singular #content,
.left-sidebar.singular #content {
	margin: 0 7.6%;
	position: relative;
	width: auto;
}
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 94.9%;
}

.singular .entry-title {
    color: #507295;
    font-size: 1.5em;
    font-variant: small-caps;
    font-weight: 500;
    margin: 0 0 0.8125em;
}


/* Attachments */
.singular .image-attachment .entry-content {
	margin: 0 auto;
	width: auto;
}
.singular .image-attachment .entry-description {
	margin: 0 auto;
	width: 88.9%;
}


ul {
list-style-image: url("/wp-content/uploads/logoman-21x20.png");
list-style-position: inside;

}



#logo {
        background: #fff;
	
        height: auto;
	display: block;
        width: 20%;
        min-width: 180px;
        margin-left: 15px;
	font-size: 0;
}

#branding {
	background: #fff;
	border-top: 0px solid #bbb;

	padding-bottom: 25px;
	position: relative;
	z-index: 9999;
}

#branding #searchform {
	position: absolute;
	top: 3.8em;
	right: 7.6%;
	text-align: right;
visibility: hidden;
}

#branding #searchform div {
	margin: 0;
visibility: hidden;
}

#branding #s {
	float: right;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 400ms;
	-moz-transition-property: width, background;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
visibility: hidden;
}
#branding #s:focus {
	background-color: #f9f9f9;
visibility: hidden;
}



/* =Menu
-------------------------------------------------------------- */
#access {
	background: #fff; 
	display: block;
	float: right;
	margin: 45px 0 0px;
	width: 70%;
box-shadow: none;
clear: both;
}

#access ul {
	font-size: 1.2em;
	list-style: none;
	margin: 0 0 0 -0.8125em;
	padding-left: 0;
	font-variant:small-caps;
	font-weight:500;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #f00500;
	display: block;
	line-height: 1.333em;
	padding: 0 2.1125em;
	text-decoration: none;

}
#access ul ul {
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {

	background: #fff;
}
#access li:hover > a,
#access a:focus {
	color: rgba(120,170,215,1);
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: normal;
color: #507295;
}
#sliderdiv {
 clear: both;
 margin-top:-19px;
}
#main {
    clear: both;
    padding: 0.225em 0 0;
}

.singular.page .hentry {
    padding: 0.5em 0 0;
}


.entry-content h1, .entry-content h2, .comment-content h1, .comment-content h2 {
    color: #507295;
    font-size: 1.5em;
    font-variant:small-caps;
    font-weight:500;
    margin: 0 0 0.8125em;
}

.entry-content h3, .comment-content h3 {
    font-size: 1.0em;
    font-variant:small-caps;
    font-weight:500;
}



.entry-title, .entry-title a {
    font-size: 1.1em;
    font-variant: small-caps;
    font-weight: 500;
    margin: 0 0 0.8125em;
}

.hentry, .no-results {
    border-bottom: 0 solid #DDDDDD;
    margin: 0 0 1.625em;
    padding: 0 0 1.625em;
    position: relative;
}
.wp-caption .wp-caption-text:before {
    color: #666666;
    content: " ";
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    left: 10px;
    margin-right: 5px;
    position: absolute;
    top: 7px;
}
.wp-caption .wp-caption-text {
text-align: center;
padding: 5px;
}

.wp-caption .wp-caption-text:before {
display:none;
}

.widget {
background: url("/wp-content/uploads/bg.png") repeat scroll 0 0 transparent;
padding: 7px 15px 10px 20px;
border: 1px solid white;
	border-color: rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3), 0px 0px 25px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3), 0px 0px 25px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3), 0px 0px 25px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	clear: both;
	margin: 20px 0 2.2em;
}


.widget ul {
	font-size: 15px;
	margin: 0;

}
.widget ul ul {
	margin-left: 1.5em;
}
.widget ul li {
	color: #777;
	font-size: 13px;
}
.widget a {
	font-weight: bold;
	text-decoration: none;
}
.widget a:hover,
.widget a:focus,
.widget a:active {
	text-decoration: none;
}
/* Image borders */
img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border: 0px solid #ddd;
	padding: 0px;
}
.wp-caption img {
	border-color: #eee;
}
a:focus img[class*="align"],
a:hover img[class*="align"],
a:active img[class*="align"],
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"],
#content .gallery .gallery-icon a:focus img,
#content .gallery .gallery-icon a:hover img,
#content .gallery .gallery-icon a:active img {/* Add some useful style to those fancy borders for linked images ... */
	background: #eee;
	border-color: #bbb;
}
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img {/* ... including captioned images! */
	background: #fff;
	border-color: #ddd;
}

.wp-caption {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 1.625em;
    max-width: 96%;
    padding: 1px;
}

.contact {
float: right;
margin-left: 30px;
margin-right: 0;
}

.map {
border: 1px solid #507295;
padding: 5px;    
float: right;
    margin-left: 20px;
}

.MsoNormal {
font-size: 10.0pt; 
color: #1f497d;
margin-top: 0px;
}



/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
font-size: 0.9em;
}
.span_3_of_4 {
	width: 74.6%;
font-size: 0.9em;
}
.span_2_of_4 {
	width: 49.2%;
font-size: 0.9em;
}
.span_1_of_4 {
	width: 23.8%;
font-size: 0.9em;
}

/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_4_of_4 {
		width: 100%; 
	}
	.span_3_of_4 {
		width: 100%; 
	}
	.span_2_of_4 {
		width: 100%; 
	}
	.span_1_of_4 {
		width: 100%;
padding: 0 3px; 
	}
}


/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_3 {
	width: 100%;
border: 1px #ccc solid;
padding: 5px 5px 5px 10px;
background: #efefef;
min-height: 150px;
margin-bottom: 30px;  
}

.span_2_of_3 {
	width: 66.1%;
border: 1px #ccc solid;
padding: 5px 5px 5px 10px;
background: #efefef;
min-height: 150px;
margin-bottom: 30px;  
}

.span_1_of_3 {
	width: 32.0%;
font-size: 0.9em;
border: 1px #ccc solid;
padding: 5px 5px 5px 10px;
background: #efefef;
min-height: 150px;
margin-bottom: 30px;
background: url("/wp-content/uploads/bg.png") repeat scroll 0 0 transparent;
border: 1px solid white;
	border-color: rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3), 0px 0px 25px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3), 0px 0px 25px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.3), 0px 0px 25px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;  
   
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
}




/*  GRID OF TWO   ============================================================================= */


.span_2_of_2 {
	width: 100%;
}

.span_1_of_2 {
	width: 23.8%;
}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_2_of_2 {
		width: 100%; 
	}
	.span_1_of_2 {
		width: 100%; 
	}
}

/*  PHILIPPS BUTTONS */
#extranav {
margin-top: 10px;
margin-left: 120px;
}

#promos{

	margin:0px auto;
	margin-top:0px;
        margin-bottom: 0px;
	height:auto;
	width:100%;
list-style: none;
}
.promos ul { clear:both; width:100%;  margin:0px auto; padding-bottom:0px; _position:relative; _z-index:1; zoom:1; }
.promos ul:after { content:'.'; display:block; height:0; clear:both; visibility:hidden; }
.promos ul li { display:inline; float:left; position:relative; z-index:1; width:237px; height:72px; margin-left:11px; _margin-left:9px; margin-bottom:10px; border-top:1px solid #f2f2f2;
	-webkit-box-shadow:rgba(0,0,0,.15) 0 1px 3px;
	   -moz-box-shadow:rgba(0,0,0,.15) 0 1px 3px;
	        box-shadow:rgba(0,0,0,.15) 0 1px 3px;
	        box-shadow:rgba(0,0,0,.15) 0 1px 6px \0/IE9;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	        border-radius:5px;

}
.promos ul li.first-child { margin-left:8px; }
.promos ul li.last-child { margin-left:8px; _margin-left:6px; }

.promos ul li a { display:block; cursor:pointer;
	background:#ffafaf;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(40%,rgba(240,90,90,1)),color-stop(100%,rgba(240,0,0,1)));
	background:-webkit-linear-gradient(top,rgba(240,90,90,1) 40%,rgba(240,0,0,1) 100%);
	background:-moz-linear-gradient(top,rgba(240,90,90,1) 40%,rgba(240,0,0,1) 100%);
	background:-o-linear-gradient(top,rgba(240,90,90,1) 40%,rgba(240,0,0,1) 100%);
	background:-ms-linear-gradient(top,rgba(240,90,90,1) 40%,rgba(240,0,0,1) 100%);
	background:linear-gradient(top,rgba(240,90,90,1) 40%,rgba(240,0,0,1) 100%);
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	        border-radius:5px;
	-webkit-box-shadow:inset 0 2px 1px rgba(240,90,90,.97);
	   -moz-box-shadow:inset 0 2px 1px rgba(240,90,90,.97);
	        box-shadow:inset 0 2px 1px rgba(240,90,90,.97);
}
.promos ul li a:nth-child(1n) { border-color:#fff; }
.promos ul li a:hover {
	background:#f0f0f0;
	background:-moz-linear-gradient(top,rgba(120,170,215,1)40%,rgba(86,113,137,1)100%);
	background:-webkit-gradient(linear,lefttop,leftbottom,color-stop(40%,rgba(120,170,215,1)),color-stop(100%,rgba(86,113,137,1)));
	background:-webkit-linear-gradient(top,rgba(120,170,215,1)40%,rgba(86,113,137,1)100%);
	background:-o-linear-gradient(top,rgba(120,170,215,1)40%,rgba(86,113,137,1)100%);
	background:-ms-linear-gradient(top,rgba(120,170,215,1)40%,rgba(86,113,137,1)100%);
	background:linear-gradient(top,rgba(120,170,215,1)40%,rgba(86,113,137,1)100%);
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	        border-radius:5px;
	-webkit-box-shadow:inset 0 2px 1px rgba(120,170,215,.97);
	   -moz-box-shadow:inset 0 2px 1px rgba(120,170,215,.97);
	        box-shadow:inset 0 2px 1px rgba(120,170,215,.97);
}
.promos ul li .curve-down { display:inline-block; height:70px; width:100%; _display:inline; _zoom:1; border:1px solid #e0e0e0; border-top-color:#efefef; border-bottom-color:#ccc; }
.promos ul li .curve-down:nth-child(1n) { border:none;
	-webkit-border-radius:100% / 8px;
	   -moz-border-radius:100% / 8px;
	        border-radius:100% / 8px;
	-webkit-box-shadow:rgba(0,0,0,.30) 0 2px 3px;
	   -moz-box-shadow:rgba(0,0,0,.30) 0 2px 3px;
	        box-shadow:rgba(0,0,0,.30) 0 2px 3px;
}
.promos ul li a img { display:block;
	-webkit-border-radius:5px;
	   -moz-border-radius:5px;
	        border-radius:5px;
}



.vertline {
border-left: #cccccc solid 5px;
padding-left: 10px;
margin-bottom: 0;
}
body.home .entry-title {
	display: none;
}
.page-id-3 .entry-title { display: none; }
.page-id-13 .entry-title { display: none; }
.page-id-14 .entry-title { display: none; }
.page-id-17 .entry-title { display: none; }
.page-id-18 .entry-title { display: none; }


.widget_search #s {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-top: 10px;
    width: 77%;
}

